<?php
	$numero=3402.34;
	echo ("La variable vale: ".$numero.", y es de tipo: ".gettype ($numero)."<br>");
	$numero=(int)($numero);
	echo ("Ahora vale: $numero, y es de tipo: ".gettype ($numero)."<br>");
?>
